<?php 

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
?>
<table border="0" cellspacing="0" cellpadding="<?php echo CELLPADDING_SUB; ?>" width="100%">
	<!--<tr>
		<td><?php echo tep_draw_separator('pixel_trans.gif', '100%', '10'); ?></td>
	</tr>-->
	<?php if($head_txt=='info_shipping')
	          $header_text = BOX_INFORMATION_SHIPPING;
			else if($head_txt=='info_privacy') 
			   $header_text = BOX_INFORMATION_PRIVACY;
			else if($head_txt=='info_conditions')  
			    $header_text = BOX_INFORMATION_CONDITIONS ;
			else if($head_txt=='info_contact')
			   $header_text = BOX_INFORMATION_CONTACT;
			 else if($head_txt == 'info_gv')  
			   $header_text = BOX_INFORMATION_GV;?>
<?php			   
// BOF: Lango Added for template MOD
if (MAIN_TABLE_BORDER == 'yes'){
table_image_border_top(false, false, $header_text);
}?>
	<tr>
  		 <td> <?php echo $con;?>
		<?php //require(DIR_WS_LANGUAGES . $language . '/' . FILENAME_INFORMATION_PAGE);?>
  		</td>
	</tr>
	 <?php // if rows found
// BOF: Lango Added for template MOD
if (MAIN_TABLE_BORDER == 'yes'){
table_image_border_bottom();
}
// EOF: Lango Added for template MOD
?>
</table>